LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::i18n::InputSequenceCheckMode Constant Group Referencepublished

Input check mode constants to use with XInputSequenceChecker::checkInputSequence() More...

## Variables
const short | PASSTHROUGH = 0
| Pass through mode (no checking) More...
const short | BASIC = 1
| Basic checking mode. More...
const short | STRICT = 2
| Strict checking mode. More...

## Detailed Description

Input check mode constants to use with XInputSequenceChecker::checkInputSequence()

Since
  OOo 1.1.2

## Variable Documentation

## ◆ BASIC

const short BASIC = 1

Basic checking mode.

## ◆ PASSTHROUGH

const short PASSTHROUGH = 0

Pass through mode (no checking)

## ◆ STRICT

const short STRICT = 2

Strict checking mode.